# Query number (deprecated) Returns information about the requested number. Endpoint: GET /v1/calling/query/number/{number} Version: 1.0.1 Security: Basic, Signed ## Path parameters: - `number` (string, required) The phone number you want to query. Example: "+46730170101" ## Response 200 fields (application/json): - `number` (object) The number item object. - `number.countryId` (string) The ISO 3166-1 formatted country code. Example: "SE" - `number.numberType` (string) The type of the number. Enum: "Unknown", "Fixed", "Mobile", "Other" - `number.normalizedNumber` (string) The number in E.164 format. Example: "+46730170101" - `number.restricted` (boolean) Concerns whether the call is restricted or not. - `number.rate` (object) - `number.rate.currencyId` (string,null) - `number.rate.amount` (number)